[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please do not unblock gnome-meta just yet

Ian Jackson <ijackson@chiark.greenend.org.uk> (25/09/2012):
> As you may be aware, the TC recently overruled the maintainers of the
> gnome-core metapackage, deciding that the dependency from gnome-core
> to network-manager should be weakened from Depends to Recommends.
> (The full TC decision is reproduced below.)
> In response to this the maintainers have uploaded a new version of
> meta-gnome in which the gnome-core package Recommends
> network-manager-gnome, as required.  However, additionally, they have
> reintroduced a dependency from gnome to network-manager-gnome, as
> Depends.  See the changes info, also below.
> The Release Team should be aware that our request to unblock the
> update to meta-gnome implementing the TC decision does not extend to
> this latter change to meta-gnome.
> I am going to try to get the TC to pass another resolution
> specifically overruling this further decision by the gnome-core
> maintainers.

Surely everyone has better things to do to get wheezy released?


Attachment: signature.asc
Description: Digital signature

Reply to: